/* CSS Document */


a:link, a:visited {
color : #990033;
text-decoration : none;
}
a:hover, a:active {
color : #990033;
text-decoration : underline;
}
body {
font-family : Arial, Helvetica, sans-serif;
color : #000;
}
#wrapper {
width : 770px;
margin : 0 auto;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10pt;
}
#topnavbar {
	width : 770px;
	margin : 0 0 0 0;
	padding : 0;
	background-color : #fff;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	position: absolute;
	
}


#tool

{position:relative;
width : 770px;
}



a.red:visited {
font-family : verdana, arial, sans serif;
color : #21005e;
text-decoration : none;
font-weight:bold;
}
a.red:link {
font-family : verdana, arial, sans serif;
color : #000;
text-decoration : none;
font-weight:bold;
}
a.red:hover {
font-family : verdana, arial, sans serif;
color : #000;
text-decoration : underline;
font-weight:bold;

}
a.red:active {
font-family : verdana, arial, sans serif;
color : #21005e;
text-decoration : none;
font-weight:bold;
}


td.heading {
	background-color : #990033;
	background-image:url(/public/20250314190149oe_/https://www.globalmusicarchive.org/images/african3.jpg);
	background-position: top;
}
td.text {
background-color : #96d27a;
border : 1px solid  #21005e;
margin:0px;
padding:0px;

}

p.headingback{
font-size : 12px;
font-family : verdana, arial, sans serif;
text-align : center;
color : #21005e;
background-color:#96d27a;

margin : 3px;}


p.headingctropp {
font-size : 12px;
font-family : verdana, arial, sans serif;
text-align : left;
color : #fff;

margin : 0;
}
p.headingrgtopp {
font-size : 11px;
font-family : verdana, arial, sans serif;
text-align : right;
color : #ffffff;
margin : 0;
}
h1, h2 {
font-variant : normal;
font-weight : bold;
font-family : Arial, Helvetica, sans-serif;
font-weight : normal;
color : #000;
}
h3, h4 {
font-variant : normal;
font-weight : bold;
font-family : Arial, Helvetica, sans-serif;
font-weight : normal;
color : #000;
}

#header {
	border : 1px solid #000;
	margin : 0 0 0 0;
	height : 100px;
	padding : 0;
	
}



#center {
margin : 0 0 0 0;
padding : 10px 0 10px 20px;
border-right : 1px solid #000;
border-left : 1px solid #000;
width : 97.1%;
float : left;
font-size : 10pt;
min-height : 300px;
}

#center img {margin-left:10px;margin-right:10px;}
#tabs {
height : 25px;
}






#footer {
background-color : #e6e2ed;
margin : 0 0 30px 0;
border : 1px solid #000;
padding : 4px;
float : left;
width : 98.7%;
text-align : right;
font-size : 11px;
}

.sides {
background-color:#e6e2ed;
margin-right:23px;
padding-top:25px;
padding:3px;
font-size:12px;
font-weight:bold;
}


.center {
background-color:#fff;
padding-left:23px;
padding-bottom:10px;
font-size:12px;
font-weight:normal;
}

/*** style declarations taken from gmatool2.html ***/
ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}


#nav a {
	font-weight: normal;
	color: #000;
	font-size: small;
	
	}

#nav a:hover {
	text-decoration: none;
	color:#fff;
	
}
#nav li li {border-top-color: #21005e;
            border-bottom-color: #21005e;
	        border-width: 1px 0;
			
	}
#nav li li a {
	display: block;
	font-weight: normal;
	color: #fff;
	background-color: #21005e;
	padding: 0.2em 5px;
	text-align: left;
	margin-top:1px;
	 border-top-color: #000;
	 border-bottom-color: #000;
	
}

#nav li li a:hover {
	padding: 0.2em 5px;
	color:#f5e907;
}

#nav li {
	float: left;
	position: relative;
	width: 15em;
	text-align: center;
	cursor: default;
	background-color: #96d27a;
	border: #21005e;
	border-width: 1px 0;
	text-align: center;
	font-weight: normal;
	letter-spacing: 0px;
	font-size:   9pt; 
	
    border-right-width: 1px #21005e;
	
}

li#first {
	border-right-color:   #21005e;
    border-right-width: 1px;
	padding-left:55px;
	width:100px;
	
}

li#last {
   
   
	border-right-width:2px;
	border-right-color: #21005e;
	
}

li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
   	font-weight: normal;
	border-right: solid 1px #21005e;
	}

li>ul {
	top: auto;
	left: auto;
}

li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
}

li:hover ul, li.over ul {
	display: block;
	
}